<section class="container-fluid">
    <p class="title-section">Semua Ada Gurunya</p>
    <div class="row" id="panel-category">
        {% for i in category %}
            <div class="col col-3">
                <a href="/pencarian-kategori" class="bt-mini">
                    <div class="imagebutton shine-rounded-md "></div>
                </a>
            </div>
        {% endfor %}
    </div>
</section>